Subject: Ticket Assigned - need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:13:08 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery mudassir                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  mudassir Bot:  Hi Mudassir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296321699 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:23 AM, 18th Apr                   Mazin                   Hi Mudassir, Thank you for contacting us. How may I help you?           06:23 AM, 18th Apr                     mudassir                    hy my order still not deliver           06:23 AM, 18th Apr                   Mazin                   This is the order number 6296321699 ?           06:24 AM, 18th Apr                     mudassir                    yes           06:24 AM, 18th Apr                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:24 AM, 18th Apr                     mudassir                    ok           06:25 AM, 18th Apr                   Mazin                   Thank you for allowing me the time to check. I appreciate your patience.           06:25 AM, 18th Apr                   Mazin                   We can see that our delivery team contact you on your number 966571366404 but there was no answer from you           06:26 AM, 18th Apr                     mudassir                    the delivery boy called me he said he cannot able to deliver in my area as police didnt allow him to enter i said oky i will contact you tomorrow and selct near by area where i will come to collect it he said ok then yesterday i called him morning he said within one hour he will come to the decided place where we agreed to meet but after waiting for 2 hours i called him he said someone else will deliver my order           06:28 AM, 18th Apr                     mudassir                    now from yesterday nobody contact me or no1 answering my mesge calls           06:28 AM, 18th Apr                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           06:29 AM, 18th Apr                     mudassir                    which kind of service is this ? can you raise complain against the delovery boy as he lied to me           06:29 AM, 18th Apr                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           06:30 AM, 18th Apr                   Mazin                   Is there anything else i can help you with ?           06:30 AM, 18th Apr                     mudassir                    yes can you just send the info of delivery person wgo deliver my order tomorrow           06:31 AM, 18th Apr                     mudassir                    who*           06:31 AM, 18th Apr                   Mazin                   We apologies we dont have that information at the moment  but we will contact you asap           06:33 AM, 18th Apr                     mudassir                    oky i hope i will get my order tomorrow           06:34 AM, 18th Apr                   Mazin                   Our team will work on your issue, and will get back to you as soon as possible.           06:35 AM, 18th Apr                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:37 AM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2416718